###

#

SameType< T, U > Struct Template Reference
Basic Concepts

Concept of types equivalence requirement. More...

`#include <basic.hpp>`

## Public Member Functions

void | constraints ()

## Detailed Description

template<typename T, typename U>
struct boost::gil::SameType< T, U >

Concept of types equivalence requirement.

auto concept SameType<typename T, typename U>; // unspecified
boost::gil::SameType
Concept of types equivalence requirement.
Definition: basic.hpp:179

The documentation for this struct was generated from the following file:

- basic.hpp